Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 31/08/2021, à 11:23

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

2 x DisplayPort
1 x DVI-D
2 x HDMI 2.0
sur les ASUS STRIX GTX 1070 OC (je l'ai pas acheté)

et commande entré !

Hors ligne

#27 Le 31/08/2021, à 11:41

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Si tu as encore le retour de la commande sous la main, poste-le, histoire d'être sûr que tout est ok.

Concernant les ports :
- l'écran 1 est branché sur le DisplayPort 2
- l'écran 2 est branché sur le HDMI 0

Est-ce que tu pourrais essayer de brancher l'écran 1 sur le DisplayPort 0 (premier port DP) et l'écran 2 sur le HDMI 1 (deuxième port HDMI) ?

Dernière modification par abelthorne (Le 31/08/2021, à 11:47)

Hors ligne

#28 Le 31/08/2021, à 11:46

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  libcpuid15
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
Les paquets supplémentaires suivants seront installés : 
  libbdplus0
Paquets suggérés :
  apmd alsa-oss oss-compat resolvconf openvpn-systemd-resolved easy-rsa
  python-gtk2-doc
Les NOUVEAUX paquets suivants seront installés :
  libbdplus0
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  alsa-base font-manager-common font-viewer libaacs0 libaribb24-0
  libaribb24-0:i386 libass9 libbasicusageenvironment1 libcue2 libdca0
  libdrm-amdgpu1 libdrm-amdgpu1:i386 libdrm-common libdrm-intel1
  libdrm-intel1:i386 libdrm-nouveau2 libdrm-nouveau2:i386 libdrm-radeon1
  libdrm-radeon1:i386 libdrm2 libdrm2:i386 libdvbpsi10 libegl-mesa0
  libegl-mesa0:i386 libegl1-mesa libegl1-mesa:i386 libgbm1 libgbm1:i386
  libgl1-mesa-dri libgl1-mesa-dri:i386 libgl1-mesa-glx libgl1-mesa-glx:i386
  libglapi-mesa libglapi-mesa:i386 libglx-mesa0 libglx-mesa0:i386 libllvm12
  libllvm12:i386 libmp3lame0 libmp3lame0:i386 libmypaint-common libnfs13
  libosmesa6 libosmesa6:i386 librubberband2 libtwolame0 libtwolame0:i386
  libusageenvironment3 libvidstab1.1 libvpx6 libvpx6:i386 libxatracker2
  libxvidcore4 libxvidcore4:i386 linux-firmware linux-sound-base
  mesa-va-drivers mesa-va-drivers:i386 mesa-vdpau-drivers
  mesa-vdpau-drivers:i386 mesa-vulkan-drivers mesa-vulkan-drivers:i386
  mysql-common nautilus-font-manager openvpn python-gtk2 rtmpdump veracrypt
0 mis à jour, 1 nouvellement installés, 68 remis à une version inférieure, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 208 Mo dans les archives.
Après cette opération, 322 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
Réception de :1 http://ppa.launchpad.net/unit193/encryption/ubuntu focal/main amd64 veracrypt amd64 1.24-Update7-0vanir1~20.04 [2762 kB]
Réception de :2 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libdrm2 i386 2.4.105-3~20.04.1 [35,5 kB]
Réception de :4 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm2 amd64 2.4.105-3~20.04.1 [32,4 kB]
Réception de :5 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-common all 2.4.105-3~20.04.1 [5640 B]
Réception de :6 http://archive.ubuntu.com/ubuntu focal/main amd64 linux-sound-base all 1.0.25+dfsg-0ubuntu5 [14,2 kB]
Réception de :7 http://archive.ubuntu.com/ubuntu focal/main amd64 alsa-base all 1.0.25+dfsg-0ubuntu5 [145 kB]
Réception de :8 http://archive.ubuntu.com/ubuntu focal/universe amd64 font-viewer amd64 0.7.7-0.3 [27,9 kB]
Réception de :9 http://archive.ubuntu.com/ubuntu focal/universe amd64 font-manager-common amd64 0.7.7-0.3 [1545 kB]
Réception de :3 https://archive.ualinux.com/deb ubuntupack/focal amd64 python-gtk2 amd64 2.24.0-5.1ubuntu2 [619 kB]
Réception de :10 http://archive.ubuntu.com/ubuntu focal/universe amd64 libaacs0 amd64 0.9.0-2 [50,1 kB]
Réception de :11 http://archive.ubuntu.com/ubuntu focal/universe amd64 libaribb24-0 amd64 1.0.3-2 [26,9 kB]
Réception de :12 http://archive.ubuntu.com/ubuntu focal/universe i386 libaribb24-0 i386 1.0.3-2 [27,4 kB]
Réception de :13 http://archive.ubuntu.com/ubuntu focal/universe amd64 libass9 amd64 1:0.14.0-2 [88,0 kB]
Réception de :14 http://archive.ubuntu.com/ubuntu focal/universe amd64 libbasicusageenvironment1 amd64 2020.01.19-1build1 [15,2 kB]
Réception de :15 http://archive.ubuntu.com/ubuntu focal/universe amd64 libusageenvironment3 amd64 2020.01.19-1build1 [6960 B]
Réception de :16 http://archive.ubuntu.com/ubuntu focal/universe amd64 libbdplus0 amd64 0.1.2-3 [47,3 kB]
Réception de :17 http://archive.ubuntu.com/ubuntu focal/main amd64 libcue2 amd64 2.2.1-2 [19,8 kB]
Réception de :18 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-amdgpu1 amd64 2.4.105-3~20.04.1 [18,3 kB]
Réception de :19 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libdrm-amdgpu1 i386 2.4.105-3~20.04.1 [21,5 kB]
Réception de :20 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libdrm-intel1 i386 2.4.105-3~20.04.1 [63,7 kB]
Réception de :21 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-intel1 amd64 2.4.105-3~20.04.1 [60,8 kB]
Réception de :22 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-nouveau2 amd64 2.4.105-3~20.04.1 [16,4 kB]
Réception de :23 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libdrm-nouveau2 i386 2.4.105-3~20.04.1 [18,1 kB]
Réception de :24 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-radeon1 amd64 2.4.105-3~20.04.1 [19,7 kB]
Réception de :25 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libdrm-radeon1 i386 2.4.105-3~20.04.1 [21,2 kB]
Réception de :26 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdvbpsi10 amd64 1.3.3-1 [47,1 kB]
Réception de :27 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libegl-mesa0 i386 21.0.3-0ubuntu0.3~20.04.1 [103 kB]
Réception de :28 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libegl-mesa0 amd64 21.0.3-0ubuntu0.3~20.04.1 [95,9 kB]
Réception de :29 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgbm1 amd64 21.0.3-0ubuntu0.3~20.04.1 [28,8 kB]
Réception de :30 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libgbm1 i386 21.0.3-0ubuntu0.3~20.04.1 [29,9 kB]
Réception de :31 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libllvm12 amd64 1:12.0.0-3ubuntu1~20.04.3 [18,8 MB]
Réception de :32 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libllvm12 i386 1:12.0.0-3ubuntu1~20.04.3 [19,2 MB]
Réception de :33 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libosmesa6 i386 21.0.3-0ubuntu0.3~20.04.1 [3081 kB]
Réception de :34 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libosmesa6 amd64 21.0.3-0ubuntu0.3~20.04.1 [2923 kB]
Réception de :35 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgl1-mesa-dri amd64 21.0.3-0ubuntu0.3~20.04.1 [10,5 MB]
Réception de :36 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libgl1-mesa-dri i386 21.0.3-0ubuntu0.3~20.04.1 [10,9 MB]
Réception de :37 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libglx-mesa0 i386 21.0.3-0ubuntu0.3~20.04.1 [146 kB]
Réception de :38 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libglx-mesa0 amd64 21.0.3-0ubuntu0.3~20.04.1 [138 kB]
Réception de :39 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libglapi-mesa amd64 21.0.3-0ubuntu0.3~20.04.1 [27,2 kB]
Réception de :40 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libglapi-mesa i386 21.0.3-0ubuntu0.3~20.04.1 [26,9 kB]
Réception de :41 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 libegl1-mesa amd64 21.0.3-0ubuntu0.3~20.04.1 [6456 B]
Réception de :42 http://archive.ubuntu.com/ubuntu focal-updates/universe i386 libegl1-mesa i386 21.0.3-0ubuntu0.3~20.04.1 [6456 B]
Réception de :43 http://archive.ubuntu.com/ubuntu focal-updates/main i386 libgl1-mesa-glx i386 21.0.3-0ubuntu0.3~20.04.1 [5532 B]
Réception de :44 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgl1-mesa-glx amd64 21.0.3-0ubuntu0.3~20.04.1 [5532 B]
Réception de :45 http://archive.ubuntu.com/ubuntu focal/main amd64 libmp3lame0 amd64 3.100-3 [133 kB]
Réception de :46 http://archive.ubuntu.com/ubuntu focal/main i386 libmp3lame0 i386 3.100-3 [133 kB]
Réception de :47 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmypaint-common all 1.5.1-1 [139 kB]
Réception de :48 http://archive.ubuntu.com/ubuntu focal/main amd64 libnfs13 amd64 4.0.0-1 [95,1 kB]
Réception de :49 http://archive.ubuntu.com/ubuntu focal/universe amd64 librubberband2 amd64 1.8.2-1build1 [89,4 kB]
Réception de :50 http://archive.ubuntu.com/ubuntu focal/main amd64 libtwolame0 amd64 0.4.0-2 [47,6 kB]
Réception de :51 http://archive.ubuntu.com/ubuntu focal/main i386 libtwolame0 i386 0.4.0-2 [47,4 kB]
Réception de :52 http://archive.ubuntu.com/ubuntu focal/universe amd64 libvidstab1.1 amd64 1.1.0-2 [35,0 kB]
Réception de :53 http://archive.ubuntu.com/ubuntu focal/main amd64 libvpx6 amd64 1.8.2-1build1 [820 kB]
Réception de :54 http://archive.ubuntu.com/ubuntu focal/main i386 libvpx6 i386 1.8.2-1build1 [796 kB]
Réception de :55 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libxatracker2 amd64 21.0.3-0ubuntu0.3~20.04.1 [1715 kB]
Réception de :56 http://archive.ubuntu.com/ubuntu focal/universe i386 libxvidcore4 i386 2:1.3.7-1 [198 kB]
Réception de :57 http://archive.ubuntu.com/ubuntu focal/universe amd64 libxvidcore4 amd64 2:1.3.7-1 [201 kB]
Réception de :58 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-firmware all 1.187.16 [110 MB]
Réception de :59 http://archive.ubuntu.com/ubuntu focal-updates/universe i386 mesa-va-drivers i386 21.0.3-0ubuntu0.3~20.04.1 [3062 kB]
Réception de :60 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 mesa-va-drivers amd64 21.0.3-0ubuntu0.3~20.04.1 [2825 kB]
Réception de :61 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 mesa-vdpau-drivers amd64 21.0.3-0ubuntu0.3~20.04.1 [2945 kB]
Réception de :62 http://archive.ubuntu.com/ubuntu focal-updates/main i386 mesa-vdpau-drivers i386 21.0.3-0ubuntu0.3~20.04.1 [3189 kB]
Réception de :63 http://archive.ubuntu.com/ubuntu focal-updates/main i386 mesa-vulkan-drivers i386 21.0.3-0ubuntu0.3~20.04.1 [5056 kB]
Réception de :64 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 mesa-vulkan-drivers amd64 21.0.3-0ubuntu0.3~20.04.1 [4732 kB]
Réception de :65 http://archive.ubuntu.com/ubuntu focal/main amd64 mysql-common all 5.8+1.0.5ubuntu2 [7496 B]
Réception de :66 http://archive.ubuntu.com/ubuntu focal/universe amd64 nautilus-font-manager amd64 0.7.7-0.3 [5428 B]
Réception de :67 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 openvpn amd64 2.4.7-1ubuntu2.20.04.3 [477 kB]
Réception de :68 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdca0 amd64 0.0.6-1 [91,0 kB]
Réception de :69 http://archive.ubuntu.com/ubuntu focal/universe amd64 rtmpdump amd64 2.4+20151223.gitfa8646d.1-2build1 [44,4 kB]
208 Mo réceptionnés en 52s (4016 ko/s)                                        
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
dpkg: avertissement: dégradation (« downgrade ») de libdrm2:amd64 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
(Lecture de la base de données... 394608 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libdrm2_2.4.105-3~20.04.1_amd64.deb ...
Déconfiguration de libdrm2:i386 (2.4.107-1~kisak~f) ...
Dépaquetage de libdrm2:amd64 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm2:i386 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../01-libdrm2_2.4.105-3~20.04.1_i386.deb ...
Dépaquetage de libdrm2:i386 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-common depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../02-libdrm-common_2.4.105-3~20.04.1_all.deb ...
Dépaquetage de libdrm-common (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de linux-sound-base depuis 1.0.25+dfsg-0ubuntu5+kxstudio2~focal1 vers 1.0.25+dfsg-0ubuntu5
Préparation du dépaquetage de .../03-linux-sound-base_1.0.25+dfsg-0ubuntu5_all.deb ...
Dépaquetage de linux-sound-base (1.0.25+dfsg-0ubuntu5) sur (1.0.25+dfsg-0ubuntu5+kxstudio2~focal1) ...
dpkg: avertissement: dégradation (« downgrade ») de alsa-base depuis 1.0.25+dfsg-0ubuntu5+kxstudio2~focal1 vers 1.0.25+dfsg-0ubuntu5
Préparation du dépaquetage de .../04-alsa-base_1.0.25+dfsg-0ubuntu5_all.deb ...
Dépaquetage de alsa-base (1.0.25+dfsg-0ubuntu5) sur (1.0.25+dfsg-0ubuntu5+kxstudio2~focal1) ...
dpkg: avertissement: dégradation (« downgrade ») de font-viewer depuis 0.8.7.202108242248~ubuntu20.04.1 vers 0.7.7-0.3
Préparation du dépaquetage de .../05-font-viewer_0.7.7-0.3_amd64.deb ...
Dépaquetage de font-viewer (0.7.7-0.3) sur (0.8.7.202108242248~ubuntu20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de font-manager-common:amd64 depuis 0.8.7.202108242248~ubuntu20.04.1 vers 0.7.7-0.3
Préparation du dépaquetage de .../06-font-manager-common_0.7.7-0.3_amd64.deb ...
Dépaquetage de font-manager-common:amd64 (0.7.7-0.3) sur (0.8.7.202108242248~ubuntu20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libaacs0:amd64 depuis 0.11.0-dmo1 vers 0.9.0-2
Préparation du dépaquetage de .../07-libaacs0_0.9.0-2_amd64.deb ...
Dépaquetage de libaacs0:amd64 (0.9.0-2) sur (0.11.0-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libaribb24-0:amd64 depuis 1.0.3-dmo2 vers 1.0.3-2
Préparation du dépaquetage de .../08-libaribb24-0_1.0.3-2_amd64.deb ...
Déconfiguration de libaribb24-0:i386 (1.0.3-dmo2) ...
Dépaquetage de libaribb24-0:amd64 (1.0.3-2) sur (1.0.3-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libaribb24-0:i386 depuis 1.0.3-dmo2 vers 1.0.3-2
Préparation du dépaquetage de .../09-libaribb24-0_1.0.3-2_i386.deb ...
Dépaquetage de libaribb24-0:i386 (1.0.3-2) sur (1.0.3-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libass9:amd64 depuis 2:0.15.1-dmo1 vers 1:0.14.0-2
Préparation du dépaquetage de .../10-libass9_1%3a0.14.0-2_amd64.deb ...
Dépaquetage de libass9:amd64 (1:0.14.0-2) sur (2:0.15.1-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libbasicusageenvironment1:amd64 depuis 2:2021.07.20-dmo1 vers 2020.01.19-1build1
Préparation du dépaquetage de .../11-libbasicusageenvironment1_2020.01.19-1build1_amd64.deb ...
Dépaquetage de libbasicusageenvironment1:amd64 (2020.01.19-1build1) sur (2:2021.07.20-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libusageenvironment3:amd64 depuis 2:2021.07.20-dmo1 vers 2020.01.19-1build1
Préparation du dépaquetage de .../12-libusageenvironment3_2020.01.19-1build1_amd64.deb ...
Dépaquetage de libusageenvironment3:amd64 (2020.01.19-1build1) sur (2:2021.07.20-dmo1) ...
Sélection du paquet libbdplus0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../13-libbdplus0_0.1.2-3_amd64.deb ...
Dépaquetage de libbdplus0:amd64 (0.1.2-3) ...
dpkg: avertissement: dégradation (« downgrade ») de libcue2:amd64 depuis 2.2.1-dmo2 vers 2.2.1-2
Préparation du dépaquetage de .../14-libcue2_2.2.1-2_amd64.deb ...
Dépaquetage de libcue2:amd64 (2.2.1-2) sur (2.2.1-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-amdgpu1:amd64 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../15-libdrm-amdgpu1_2.4.105-3~20.04.1_amd64.deb ...
Déconfiguration de libdrm-amdgpu1:i386 (2.4.107-1~kisak~f) ...
Dépaquetage de libdrm-amdgpu1:amd64 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-amdgpu1:i386 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../16-libdrm-amdgpu1_2.4.105-3~20.04.1_i386.deb ...
Dépaquetage de libdrm-amdgpu1:i386 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-intel1:i386 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../17-libdrm-intel1_2.4.105-3~20.04.1_i386.deb ...
Déconfiguration de libdrm-intel1:amd64 (2.4.107-1~kisak~f) ...
Dépaquetage de libdrm-intel1:i386 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-intel1:amd64 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../18-libdrm-intel1_2.4.105-3~20.04.1_amd64.deb ...
Dépaquetage de libdrm-intel1:amd64 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-nouveau2:amd64 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../19-libdrm-nouveau2_2.4.105-3~20.04.1_amd64.deb ...
Déconfiguration de libdrm-nouveau2:i386 (2.4.107-1~kisak~f) ...
Dépaquetage de libdrm-nouveau2:amd64 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-nouveau2:i386 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../20-libdrm-nouveau2_2.4.105-3~20.04.1_i386.deb ...
Dépaquetage de libdrm-nouveau2:i386 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-radeon1:amd64 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../21-libdrm-radeon1_2.4.105-3~20.04.1_amd64.deb ...
Déconfiguration de libdrm-radeon1:i386 (2.4.107-1~kisak~f) ...
Dépaquetage de libdrm-radeon1:amd64 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdrm-radeon1:i386 depuis 2.4.107-1~kisak~f vers 2.4.105-3~20.04.1
Préparation du dépaquetage de .../22-libdrm-radeon1_2.4.105-3~20.04.1_i386.deb ...
Dépaquetage de libdrm-radeon1:i386 (2.4.105-3~20.04.1) sur (2.4.107-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libdvbpsi10:amd64 depuis 1:1.3.3-dmo1 vers 1.3.3-1
Préparation du dépaquetage de .../23-libdvbpsi10_1.3.3-1_amd64.deb ...
Dépaquetage de libdvbpsi10:amd64 (1.3.3-1) sur (1:1.3.3-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libegl-mesa0:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../24-libegl-mesa0_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de libegl-mesa0:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de libegl-mesa0:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libegl-mesa0:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../25-libegl-mesa0_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de libegl-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgbm1:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../26-libgbm1_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Déconfiguration de libgbm1:i386 (21.2.1~kisak1~f) ...
Dépaquetage de libgbm1:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgbm1:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../27-libgbm1_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Dépaquetage de libgbm1:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libllvm12:amd64 depuis 1:12.0.1-1~kisak~f vers 1:12.0.0-3ubuntu1~20.04.3
Préparation du dépaquetage de .../28-libllvm12_1%3a12.0.0-3ubuntu1~20.04.3_amd64.deb ...
Déconfiguration de libllvm12:i386 (1:12.0.1-1~kisak~f) ...
Dépaquetage de libllvm12:amd64 (1:12.0.0-3ubuntu1~20.04.3) sur (1:12.0.1-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libllvm12:i386 depuis 1:12.0.1-1~kisak~f vers 1:12.0.0-3ubuntu1~20.04.3
Préparation du dépaquetage de .../29-libllvm12_1%3a12.0.0-3ubuntu1~20.04.3_i386.deb ...
Dépaquetage de libllvm12:i386 (1:12.0.0-3ubuntu1~20.04.3) sur (1:12.0.1-1~kisak~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libosmesa6:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../30-libosmesa6_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de libosmesa6:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de libosmesa6:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libosmesa6:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../31-libosmesa6_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de libosmesa6:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgl1-mesa-dri:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../32-libgl1-mesa-dri_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Déconfiguration de libgl1-mesa-dri:i386 (21.2.1~kisak1~f) ...
Dépaquetage de libgl1-mesa-dri:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgl1-mesa-dri:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../33-libgl1-mesa-dri_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Dépaquetage de libgl1-mesa-dri:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libglx-mesa0:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../34-libglx-mesa0_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de libglx-mesa0:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de libglx-mesa0:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libglx-mesa0:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../35-libglx-mesa0_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de libglx-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libglapi-mesa:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../36-libglapi-mesa_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Déconfiguration de libglapi-mesa:i386 (21.2.1~kisak1~f) ...
Dépaquetage de libglapi-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libglapi-mesa:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../37-libglapi-mesa_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Dépaquetage de libglapi-mesa:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libegl1-mesa:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../38-libegl1-mesa_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de libegl1-mesa:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de libegl1-mesa:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libegl1-mesa:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../39-libegl1-mesa_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de libegl1-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgl1-mesa-glx:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../40-libgl1-mesa-glx_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Déconfiguration de libgl1-mesa-glx:i386 (21.2.1~kisak1~f) ...
Dépaquetage de libgl1-mesa-glx:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libgl1-mesa-glx:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../41-libgl1-mesa-glx_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Dépaquetage de libgl1-mesa-glx:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libmp3lame0:amd64 depuis 1:3.100-dmo2 vers 3.100-3
Préparation du dépaquetage de .../42-libmp3lame0_3.100-3_amd64.deb ...
Déconfiguration de libmp3lame0:i386 (1:3.100-dmo2) ...
Dépaquetage de libmp3lame0:amd64 (3.100-3) sur (1:3.100-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libmp3lame0:i386 depuis 1:3.100-dmo2 vers 3.100-3
Préparation du dépaquetage de .../43-libmp3lame0_3.100-3_i386.deb ...
Dépaquetage de libmp3lame0:i386 (3.100-3) sur (1:3.100-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libmypaint-common depuis 1:1.6.1-dmo2 vers 1.5.1-1
Préparation du dépaquetage de .../44-libmypaint-common_1.5.1-1_all.deb ...
Dépaquetage de libmypaint-common (1.5.1-1) sur (1:1.6.1-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libnfs13:amd64 depuis 1:4.0.0-dmo1+deb10u1 vers 4.0.0-1
Préparation du dépaquetage de .../45-libnfs13_4.0.0-1_amd64.deb ...
Dépaquetage de libnfs13:amd64 (4.0.0-1) sur (1:4.0.0-dmo1+deb10u1) ...
dpkg: avertissement: dégradation (« downgrade ») de librubberband2:amd64 depuis 1.9.2-dmo1 vers 1.8.2-1build1
Préparation du dépaquetage de .../46-librubberband2_1.8.2-1build1_amd64.deb ...
Dépaquetage de librubberband2:amd64 (1.8.2-1build1) sur (1.9.2-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libtwolame0:amd64 depuis 1:0.4.0-dmo2 vers 0.4.0-2
Préparation du dépaquetage de .../47-libtwolame0_0.4.0-2_amd64.deb ...
Déconfiguration de libtwolame0:i386 (1:0.4.0-dmo2) ...
Dépaquetage de libtwolame0:amd64 (0.4.0-2) sur (1:0.4.0-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libtwolame0:i386 depuis 1:0.4.0-dmo2 vers 0.4.0-2
Préparation du dépaquetage de .../48-libtwolame0_0.4.0-2_i386.deb ...
Dépaquetage de libtwolame0:i386 (0.4.0-2) sur (1:0.4.0-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de libvidstab1.1:amd64 depuis 2:1.1.0-dmo5 vers 1.1.0-2
Préparation du dépaquetage de .../49-libvidstab1.1_1.1.0-2_amd64.deb ...
Dépaquetage de libvidstab1.1:amd64 (1.1.0-2) sur (2:1.1.0-dmo5) ...
dpkg: avertissement: dégradation (« downgrade ») de libvpx6:i386 depuis 1.10.0+really1.8.1-dmo1 vers 1.8.2-1build1
Préparation du dépaquetage de .../50-libvpx6_1.8.2-1build1_i386.deb ...
Déconfiguration de libvpx6:amd64 (1.10.0+really1.8.1-dmo1) ...
Dépaquetage de libvpx6:i386 (1.8.2-1build1) sur (1.10.0+really1.8.1-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libvpx6:amd64 depuis 1.10.0+really1.8.1-dmo1 vers 1.8.2-1build1
Préparation du dépaquetage de .../51-libvpx6_1.8.2-1build1_amd64.deb ...
Dépaquetage de libvpx6:amd64 (1.8.2-1build1) sur (1.10.0+really1.8.1-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libxatracker2:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../52-libxatracker2_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de libxatracker2:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de libxvidcore4:i386 depuis 3:1.3.7-dmo1 vers 2:1.3.7-1
Préparation du dépaquetage de .../53-libxvidcore4_2%3a1.3.7-1_i386.deb ...
Déconfiguration de libxvidcore4:amd64 (3:1.3.7-dmo1) ...
Dépaquetage de libxvidcore4:i386 (2:1.3.7-1) sur (3:1.3.7-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de libxvidcore4:amd64 depuis 3:1.3.7-dmo1 vers 2:1.3.7-1
Préparation du dépaquetage de .../54-libxvidcore4_2%3a1.3.7-1_amd64.deb ...
Dépaquetage de libxvidcore4:amd64 (2:1.3.7-1) sur (3:1.3.7-dmo1) ...
dpkg: avertissement: dégradation (« downgrade ») de linux-firmware depuis 1.197.3 vers 1.187.16
Préparation du dépaquetage de .../55-linux-firmware_1.187.16_all.deb ...
Dépaquetage de linux-firmware (1.187.16) sur (1.197.3) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-va-drivers:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../56-mesa-va-drivers_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de mesa-va-drivers:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de mesa-va-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-va-drivers:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../57-mesa-va-drivers_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de mesa-va-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vdpau-drivers:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../58-mesa-vdpau-drivers_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Déconfiguration de mesa-vdpau-drivers:i386 (21.2.1~kisak1~f) ...
Dépaquetage de mesa-vdpau-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vdpau-drivers:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../59-mesa-vdpau-drivers_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Dépaquetage de mesa-vdpau-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vulkan-drivers:i386 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../60-mesa-vulkan-drivers_21.0.3-0ubuntu0.3~20.04.1_i386.deb ...
Déconfiguration de mesa-vulkan-drivers:amd64 (21.2.1~kisak1~f) ...
Dépaquetage de mesa-vulkan-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vulkan-drivers:amd64 depuis 21.2.1~kisak1~f vers 21.0.3-0ubuntu0.3~20.04.1
Préparation du dépaquetage de .../61-mesa-vulkan-drivers_21.0.3-0ubuntu0.3~20.04.1_amd64.deb ...
Dépaquetage de mesa-vulkan-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) sur (21.2.1~kisak1~f) ...
dpkg: avertissement: dégradation (« downgrade ») de mysql-common depuis 8.0.26-1debian10 vers 5.8+1.0.5ubuntu2
Préparation du dépaquetage de .../62-mysql-common_5.8+1.0.5ubuntu2_all.deb ...
Dépaquetage de mysql-common (5.8+1.0.5ubuntu2) sur (8.0.26-1debian10) ...
dpkg: avertissement: dégradation (« downgrade ») de nautilus-font-manager depuis 0.8.7.202108242248~ubuntu20.04.1 vers 0.7.7-0.3
Préparation du dépaquetage de .../63-nautilus-font-manager_0.7.7-0.3_amd64.deb ...
Dépaquetage de nautilus-font-manager:amd64 (0.7.7-0.3) sur (0.8.7.202108242248~ubuntu20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de openvpn depuis 2.4.11-bionic0 vers 2.4.7-1ubuntu2.20.04.3
Préparation du dépaquetage de .../64-openvpn_2.4.7-1ubuntu2.20.04.3_amd64.deb ...
Dépaquetage de openvpn (2.4.7-1ubuntu2.20.04.3) sur (2.4.11-bionic0) ...
dpkg: avertissement: dégradation (« downgrade ») de python-gtk2 depuis 2.24.0-6 vers 2.24.0-5.1ubuntu2
Préparation du dépaquetage de .../65-python-gtk2_2.24.0-5.1ubuntu2_amd64.deb ...
Dépaquetage de python-gtk2 (2.24.0-5.1ubuntu2) sur (2.24.0-6) ...
dpkg: avertissement: dégradation (« downgrade ») de veracrypt depuis 1.24.12-1 vers 1.24-Update7-0vanir1~20.04
Préparation du dépaquetage de .../66-veracrypt_1.24-Update7-0vanir1~20.04_amd64.deb ...
Dépaquetage de veracrypt (1.24-Update7-0vanir1~20.04) sur (1.24.12-1) ...
dpkg: avertissement: dégradation (« downgrade ») de libdca0:amd64 depuis 1:0.0.7-dmo2 vers 0.0.6-1
Préparation du dépaquetage de .../67-libdca0_0.0.6-1_amd64.deb ...
Dépaquetage de libdca0:amd64 (0.0.6-1) sur (1:0.0.7-dmo2) ...
dpkg: avertissement: dégradation (« downgrade ») de rtmpdump depuis 2:2.4~20160119.gitfa8646dae-dmo7 vers 2.4+20151223.gitfa8646d.1-2build1
Préparation du dépaquetage de .../68-rtmpdump_2.4+20151223.gitfa8646d.1-2build1_amd64.deb ...
Dépaquetage de rtmpdump (2.4+20151223.gitfa8646d.1-2build1) sur (2:2.4~20160119.gitfa8646dae-dmo7) ...
Paramétrage de mysql-common (5.8+1.0.5ubuntu2) ...
Installation de la nouvelle version du fichier de configuration /etc/mysql/conf.d/mysql.cnf ...
Installation de la nouvelle version du fichier de configuration /etc/mysql/my.cnf.fallback ...
Paramétrage de libdvbpsi10:amd64 (1.3.3-1) ...
Paramétrage de libcue2:amd64 (2.2.1-2) ...
Paramétrage de openvpn (2.4.7-1ubuntu2.20.04.3) ...
Installation de la nouvelle version du fichier de configuration /etc/openvpn/update-resolv-conf ...
 * Restarting virtual private network daemon.                            [ OK ] 
Paramétrage de libtwolame0:amd64 (0.4.0-2) ...
Paramétrage de libtwolame0:i386 (0.4.0-2) ...
Paramétrage de libmypaint-common (1.5.1-1) ...
Paramétrage de linux-firmware (1.187.16) ...
update-initramfs: Generating /boot/initrd.img-5.13.0-13.1-liquorix-amd64
update-initramfs: Generating /boot/initrd.img-5.13.0-12.4-liquorix-amd64
update-initramfs: Generating /boot/initrd.img-5.11.0-27-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-33-generic
W: missing /lib/modules/5.4.0-33-generic
W: Ensure all necessary drivers are built into the linux image!
depmod: ERROR: could not open directory /lib/modules/5.4.0-33-generic: No such file or directory
depmod: FATAL: could not search modules: No such file or directory
cat: /var/tmp/mkinitramfs_FDEYBL/lib/modules/5.4.0-33-generic/modules.builtin: Aucun fichier ou dossier de ce type
depmod: WARNING: could not open modules.order at /var/tmp/mkinitramfs_FDEYBL/lib/modules/5.4.0-33-generic: No such file or directory
depmod: WARNING: could not open modules.builtin at /var/tmp/mkinitramfs_FDEYBL/lib/modules/5.4.0-33-generic: No such file or directory
update-initramfs: Generating /boot/initrd.img-5.4.0-31-generic
W: missing /lib/modules/5.4.0-31-generic
W: Ensure all necessary drivers are built into the linux image!
depmod: ERROR: could not open directory /lib/modules/5.4.0-31-generic: No such file or directory
depmod: FATAL: could not search modules: No such file or directory
cat: /var/tmp/mkinitramfs_EiDwiM/lib/modules/5.4.0-31-generic/modules.builtin: Aucun fichier ou dossier de ce type
depmod: WARNING: could not open modules.order at /var/tmp/mkinitramfs_EiDwiM/lib/modules/5.4.0-31-generic: No such file or directory
depmod: WARNING: could not open modules.builtin at /var/tmp/mkinitramfs_EiDwiM/lib/modules/5.4.0-31-generic: No such file or directory
update-initramfs: Generating /boot/initrd.img-5.3.0-46-generic
W: missing /lib/modules/5.3.0-46-generic
W: Ensure all necessary drivers are built into the linux image!
depmod: ERROR: could not open directory /lib/modules/5.3.0-46-generic: No such file or directory
depmod: FATAL: could not search modules: No such file or directory
cat: /var/tmp/mkinitramfs_bpqkuk/lib/modules/5.3.0-46-generic/modules.builtin: Aucun fichier ou dossier de ce type
depmod: WARNING: could not open modules.order at /var/tmp/mkinitramfs_bpqkuk/lib/modules/5.3.0-46-generic: No such file or directory
depmod: WARNING: could not open modules.builtin at /var/tmp/mkinitramfs_bpqkuk/lib/modules/5.3.0-46-generic: No such file or directory
Paramétrage de linux-sound-base (1.0.25+dfsg-0ubuntu5) ...
Paramétrage de python-gtk2 (2.24.0-5.1ubuntu2) ...
Paramétrage de libnfs13:amd64 (4.0.0-1) ...
Paramétrage de libaribb24-0:amd64 (1.0.3-2) ...
Paramétrage de libaribb24-0:i386 (1.0.3-2) ...
Paramétrage de libxvidcore4:amd64 (2:1.3.7-1) ...
Paramétrage de libxvidcore4:i386 (2:1.3.7-1) ...
Paramétrage de libusageenvironment3:amd64 (2020.01.19-1build1) ...
Paramétrage de libegl1-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libegl1-mesa:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de veracrypt (1.24-Update7-0vanir1~20.04) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de libass9:amd64 (1:0.14.0-2) ...
Paramétrage de font-manager-common:amd64 (0.7.7-0.3) ...
Paramétrage de libllvm12:amd64 (1:12.0.0-3ubuntu1~20.04.3) ...
Paramétrage de libllvm12:i386 (1:12.0.0-3ubuntu1~20.04.3) ...
Paramétrage de libaacs0:amd64 (0.9.0-2) ...
Paramétrage de libbasicusageenvironment1:amd64 (2020.01.19-1build1) ...
Paramétrage de libglapi-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libglapi-mesa:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de librubberband2:amd64 (1.8.2-1build1) ...
Paramétrage de libbdplus0:amd64 (0.1.2-3) ...
Paramétrage de libvidstab1.1:amd64 (1.1.0-2) ...
Paramétrage de rtmpdump (2.4+20151223.gitfa8646d.1-2build1) ...
Paramétrage de libvpx6:amd64 (1.8.2-1build1) ...
Paramétrage de libvpx6:i386 (1.8.2-1build1) ...
Paramétrage de libdca0:amd64 (0.0.6-1) ...
Paramétrage de libdrm-common (2.4.105-3~20.04.1) ...
Paramétrage de libmp3lame0:amd64 (3.100-3) ...
Paramétrage de libmp3lame0:i386 (3.100-3) ...
Paramétrage de libosmesa6:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libosmesa6:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de alsa-base (1.0.25+dfsg-0ubuntu5) ...
Installation de la nouvelle version du fichier de configuration /etc/modprobe.d/alsa-base.conf ...
Paramétrage de font-viewer (0.7.7-0.3) ...
Paramétrage de libdrm2:amd64 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm2:i386 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-amdgpu1:amd64 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-amdgpu1:i386 (2.4.105-3~20.04.1) ...
Paramétrage de mesa-vulkan-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de mesa-vulkan-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libdrm-nouveau2:amd64 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-nouveau2:i386 (2.4.105-3~20.04.1) ...
Paramétrage de libgbm1:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libgbm1:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libdrm-radeon1:amd64 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-radeon1:i386 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-intel1:amd64 (2.4.105-3~20.04.1) ...
Paramétrage de libdrm-intel1:i386 (2.4.105-3~20.04.1) ...
Paramétrage de libgl1-mesa-dri:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libgl1-mesa-dri:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libxatracker2:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libegl-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libegl-mesa0:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de mesa-va-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de mesa-va-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de mesa-vdpau-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de mesa-vdpau-drivers:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libglx-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libglx-mesa0:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libgl1-mesa-glx:amd64 (21.0.3-0ubuntu0.3~20.04.1) ...
Paramétrage de libgl1-mesa-glx:i386 (21.0.3-0ubuntu0.3~20.04.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.4) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.64.6-1~ubuntu20.04.4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour systemd (245.4-4ubuntu3.11) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.15-1) ...
Paramétrage de nautilus-font-manager:amd64 (0.7.7-0.3) ...

et je vais essayer de branché l'écran 1 sur le DP 0 et l'écran 2 sur le HDMI 1

Hors ligne

#29 Le 31/08/2021, à 11:49

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Pour la commande, c'est ok.

Pour les ports, essaie mais d'après les infos que je trouve, il semblerait que les cartes nvidia ait un ordre de priorité pour les ports : DVI → HDMI → DP et ça ne peut apparemment pas se changer. Dans ce cas-là, même déclarer les moniteurs dans xorg.conf ne devrait rien changer au problème.

Hors ligne

#30 Le 31/08/2021, à 11:50

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Donc d'après toi, c'est pas pour les ports qui sont vérifié en premier ?

Dernière modification par lololepro (Le 31/08/2021, à 11:50)

Hors ligne

#31 Le 31/08/2021, à 11:55

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Screen 0: minimum 8 x 8, current 3840 x 1080, maximum 32767 x 32767
DVI-D-0 disconnected (normal left inverted right x axis y axis)
HDMI-0 disconnected (normal left inverted right x axis y axis)
HDMI-1 connected 1920x1080+0+0 (normal left inverted right x axis y axis) 476mm x 268mm
   1920x1080     60.00*+  59.94    50.00    60.00    50.04  
   1680x1050     59.95  
   1440x900      59.89  
   1440x576      50.00  
   1440x480      59.94  
   1280x1024     75.02    60.02  
   1280x960      60.00  
   1280x720      60.00    59.94    50.00  
   1152x864      75.00  
   1024x768      75.03    70.07    60.00  
   800x600       75.00    72.19    60.32    56.25  
   720x576       50.00  
   720x480       59.94  
   640x480       75.00    72.81    59.94    59.93  
DP-0 connected primary 1920x1080+1920+0 (normal left inverted right x axis y axis) 531mm x 299mm
   1920x1080    119.98*+ 164.92   144.00    99.93    84.90    60.00    59.94    50.00  
   1680x1050     59.95  
   1440x900      59.89  
   1280x1024     75.02    60.02  
   1280x960      60.00  
   1280x800      59.81  
   1280x720      60.00    59.94    50.00  
   1152x864      75.00  
   1024x768      75.03    70.07    60.00  
   800x600       75.00    72.19    60.32    56.25  
   720x576       50.00  
   720x480       59.94  
   640x480       75.00    59.94    59.93  
DP-1 disconnected (normal left inverted right x axis y axis)
DP-2 disconnected (normal left inverted right x axis y axis)
DP-3 disconnected (normal left inverted right x axis y axis) 

C'est bon comme sa ?

Hors ligne

#32 Le 31/08/2021, à 12:28

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Oui. Est-ce que ça change quelque chose à ton problème ? Il affiche toujours quelque chose sur l'écran 2 (HDMI) avant de basculer le le 1 (DP) ?

Hors ligne

#33 Le 31/08/2021, à 13:19

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Non ,sa change pas

Hors ligne

#34 Le 31/08/2021, à 13:29

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

À moins que tu aies une option dans le BIOS pour changer l'ordre de prise en charge des ports, je ne suis pas sûr qu'il y ait de solution, à part mettre l'écran 1 sur un port qui est vérifié avant l'écran 2.

Hors ligne

#35 Le 31/08/2021, à 13:30

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

je vais cherché dans mon BIOS voir

Hors ligne

#36 Le 01/09/2021, à 13:11

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Il y a rien

Hors ligne

#37 Le 01/09/2021, à 13:57

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

C'était très peu probable qu'il y en ait une. En tout cas, là-dessus, je ne peux pas vraiment t'aider plus, surtout si le problème est insoluble. En revanche, ce serait pas une mauvaise idée qu'on continue à faire un peu de nettoyage dans tes dépôts/paquets.

Hors ligne

#38 Le 01/09/2021, à 16:37

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Ok si tu veux ,mais c'est dommage pour le bug

Hors ligne

#39 Le 01/09/2021, à 16:51

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

D'abord, édite le sources.list :

sudo nano /etc/apt/sources.list

Supprime les quatre dernières lignes, celles-ci :

deb http://repo.steampowered.com/steam/ precise steam
# deb-src http://repo.steampowered.com/steam/ precise steam
deb https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64/ /
# deb-src https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64/ /

Note : tu peux utiliser ctrl + K dans Nano pour effacer rapidement des lignes entières. Une fois que c'est fait, enregistre avec ctrl + O, valide le nom de fichier avec entrée, puis ferme Nano avec ctrl + X.

Ensuite, on va créer un fichier dédié pour le dépôt Cuda qu'on vient de supprimer du sources.list :

sudo nano /etc/apt/sources.list.d/cuda.list

Dedans, colle ces deux lignes :

deb https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64/ /
# deb-src https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64/ /

Enregistre comme précédemment (ctrl + O, entrée pour valider le nom, ctrl + X).

On va faire un peu de nettoyage dans les fichiers obsolètes :

cd /etc/apt/sources.list.d
sudo rm *.save flatpak.list playonlinux.list

On supprime le PPA pour Flatpak qui est inutile en 20.04 (Flatpak est dans les dépôts Ubuntu) et celui de PlayOnLinux (il est dans les dépôts Ubuntu aussi et le dépôt dédié est plus ou moins abandonné). Je préconiserais aussi de supprimer le dépôt de Steam pour l'installer depuis les dépôts Ubuntu mais on verra ça après, ça va nécessiter d'autres manips.

Une fois que tu as fait ça, on va faire un premier point d'étape. Recharge la liste des dépôts :

sudo apt-get update

et redonne la liste à jour des paquets orphelins :

apt list | grep "installé, local"

Dernière modification par abelthorne (Le 01/09/2021, à 16:54)

Hors ligne

#40 Le 01/09/2021, à 17:01

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

adobe-flash-properties-gtk/now 1:20200811.1-0ubuntu0.20.04.1 amd64  [installé, local]
adobe-flashplugin/now 1:20200811.1-0ubuntu0.20.04.1 amd64  [installé, local]
bellsoft-java16-full/now 16.0.2+7 amd64  [installé, local]
bellsoft-java16-runtime/now 16.0.2+7 amd64  [installé, local]
bellsoft-java8-runtime/now 1.8.0.302+8 amd64  [installé, local]
discord-canary/now 0.0.128 amd64  [installé, local]
flatpak/now 1.11.2-1flatpak1~20.04 amd64  [installé, local]
freedownloadmanager/now 6.15.1.4143 amd64  [installé, local]
heroic/now 1.9.2 amd64  [installé, local]
libdvdcss-dev/now 1.4.3-dmo1 amd64  [installé, local]
libdvdcss2/now 1.4.3-dmo1 amd64  [installé, local]
libflatpak0/now 1.11.2-1flatpak1~20.04 amd64  [installé, local]
libostree-1-1/now 2020.8-flatpak1~focal amd64  [installé, local]
libudev0/now 1-3 amd64  [installé, local]
minecraft-launcher/now 921 amd64  [installé, local]
multiarch-support/now 2.27-3ubuntu1.2 amd64  [installé, local]
multimc/now 1.5-1 all  [installé, local]
openrgb/now 0.6.0 amd64  [installé, local]
palemoon/now 29.3.0-2.gtk2 amd64  [installé, local]
python3-streamlink/now 1.7.0+dfsg-1~webupd8~focal all  [installé, local]
rpi-imager/now 1.5 amd64  [installé, local]
steamos-compositor/now 1.24+bsos1 amd64  [installé, local]
steamos-modeswitch-inhibitor/now 1.10+bsos1 amd64  [installé, local]
streamlink/now 1.7.0+dfsg-1~webupd8~focal all  [installé, local]
xdg-desktop-portal-gtk/now 1.7.1-flatpak1~focal amd64  [installé, local]
xdg-desktop-portal/now 1.7.2-flatpak1~focal amd64  [installé, local]
zoom/now 5.7.31792.0820 amd64  [installé, local]

Voila smile

Hors ligne

#41 Le 01/09/2021, à 17:04

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

D'ailleurs ,je viens de désinstaller Edge Dev pour mettre Edge Beta et j'ai sa :

W: La cible Packages (main/binary-amd64/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Packages (main/binary-all/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-fr) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-en) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11 (main/dep11/Components-amd64.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11 (main/dep11/Components-all.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons-small (main/dep11/icons-48x48.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons (main/dep11/icons-64x64.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons-hidpi (main/dep11/icons-64x64@2.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Contents-deb (main/Contents-amd64) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Contents-deb (main/Contents-all) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible CNF (main/cnf/Commands-amd64) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible CNF (main/cnf/Commands-all) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Packages (main/binary-amd64/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Packages (main/binary-all/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-fr) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Translations (main/i18n/Translation-en) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11 (main/dep11/Components-amd64.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11 (main/dep11/Components-all.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons-small (main/dep11/icons-48x48.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons (main/dep11/icons-64x64.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible DEP-11-icons-hidpi (main/dep11/icons-64x64@2.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Contents-deb (main/Contents-amd64) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible Contents-deb (main/Contents-all) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible CNF (main/cnf/Commands-amd64) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3
W: La cible CNF (main/cnf/Commands-all) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/microsoft-edge-beta.list:3 et /etc/apt/sources.list.d/microsoft-edge-dev.list:3

Je dois faire:

sudo rm /etc/apt/sources.list.d/microsoft-edge-dev.list 

?

Hors ligne

#42 Le 01/09/2021, à 17:11

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Pour l'instant, évite de toucher aux dépôts ou on ne va jamais s'en sortir.

Pour Edge, ça dépend de ce que tu as fait pour ajouter la version beta. Il semblerait que tu aies ajouté un deuxième dépôt (en suivant les instructions de Microsoft, je suppose). Dans ce cas-là, tu peux effectivement supprimer microsoft-edge-dev.list pour ne garder que microsoft-edge-beta.list :

sudo rm /etc/apt/sources.list.d/microsoft-edge-dev.list

Du coup, une fois que c'est fait, redonne à nouveau le retour des deux dernières commandes que j'avais demandées (vu qu'il est susceptible de changer si tu touches aux dépôts) :

sudo apt-get update
apt list | grep "installé, local"

Hors ligne

#43 Le 01/09/2021, à 17:13

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Atteint :1 http://ppa.launchpad.net/apt-fast/stable/ubuntu focal InRelease
Atteint :2 http://dl.google.com/linux/chrome/deb stable InRelease                                                                                                                                                 
Atteint :3 https://repo.steampowered.com/steam stable InRelease                                                                                                                                                   
Atteint :4 http://linux.teamviewer.com/deb stable InRelease                                                                                                                                                       
Atteint :5 http://archive.ubuntu.com/ubuntu focal InRelease                                                                                                                                                       
Atteint :6 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu focal InRelease                                                                                                                                 
Atteint :7 http://deb.anydesk.com all InRelease                                                                                                                                                                   
Atteint :8 http://archive.ubuntu.com/ubuntu focal-updates InRelease                                                                                                                                               
Atteint :10 http://ppa.launchpad.net/cappelikan/ppa/ubuntu focal InRelease                                                                                                                                        
Réception de :11 http://archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]                                                                                                                              
Atteint :12 http://packages.microsoft.com/repos/edge stable InRelease                                                                                                                                             
Atteint :14 https://download.onlyoffice.com/repo/debian squeeze InRelease                                                                                                                                         
Atteint :15 http://ppa.launchpad.net/damentz/liquorix/ubuntu focal InRelease                                                                                                                                      
Réception de :16 https://mega.nz/linux/MEGAsync/xUbuntu_20.04 ./ InRelease [2441 B]                                                                                                                              
Atteint :17 https://dl.winehq.org/wine-builds/ubuntu focal InRelease                                                                                                                                              
Atteint :18 http://ppa.launchpad.net/costales/folder-color/ubuntu focal InRelease                                                                                                                                 
Réception de :19 http://archive.ubuntu.com/ubuntu focal-security InRelease [114 kB]                                                                                                                               
Atteint :20 http://download.virtualbox.org/virtualbox/debian focal InRelease                                                                                                                                      
Atteint :21 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu focal InRelease                                                                                                                                  
Atteint :22 https://deb.opera.com/opera-stable stable InRelease                                                                                                                                                   
Atteint :23 http://ppa.launchpad.net/libreoffice/ppa/ubuntu focal InRelease                                                                                                                         
Atteint :9 https://archive.ualinux.com/deb all InRelease                                                                                                          
Atteint :24 http://ppa.launchpad.net/libreoffice/libreoffice-7-0/ubuntu focal InRelease                                                                           
Atteint :13 https://archive.ualinux.com/deb ubuntupack InRelease                                        
Atteint :25 http://ppa.launchpad.net/lutris-team/lutris/ubuntu focal InRelease                          
Atteint :26 http://ppa.launchpad.net/mkusb/ppa/ubuntu focal InRelease                                                           
Atteint :27 http://ppa.launchpad.net/obsproject/obs-studio/ubuntu focal InRelease                       
Atteint :28 http://ppa.launchpad.net/remmina-ppa-team/remmina-next/ubuntu focal InRelease                                       
Atteint :29 https://packages.lunarg.com/vulkan focal InRelease                                                                  
Atteint :30 http://ppa.launchpad.net/eivnaes/network-manager-sstp/ubuntu focal InRelease
Ign :31 https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64  InRelease
Atteint :32 https://developer.download.nvidia.com/compute/cuda/repos/ubuntu2004/x86_64  Release
Atteint :33 http://ppa.launchpad.net/ubuntuhandbook1/audacity/ubuntu focal InRelease
Atteint :34 http://ppa.launchpad.net/unit193/encryption/ubuntu focal InRelease
217 ko réceptionnés en 3s (66,9 ko/s)
Lecture des listes de paquets... Fait
adobe-flash-properties-gtk/now 1:20200811.1-0ubuntu0.20.04.1 amd64  [installé, local]
adobe-flashplugin/now 1:20200811.1-0ubuntu0.20.04.1 amd64  [installé, local]
bellsoft-java16-full/now 16.0.2+7 amd64  [installé, local]
bellsoft-java16-runtime/now 16.0.2+7 amd64  [installé, local]
bellsoft-java8-runtime/now 1.8.0.302+8 amd64  [installé, local]
discord-canary/now 0.0.128 amd64  [installé, local]
flatpak/now 1.11.2-1flatpak1~20.04 amd64  [installé, local]
freedownloadmanager/now 6.15.1.4143 amd64  [installé, local]
heroic/now 1.9.2 amd64  [installé, local]
libdvdcss-dev/now 1.4.3-dmo1 amd64  [installé, local]
libdvdcss2/now 1.4.3-dmo1 amd64  [installé, local]
libflatpak0/now 1.11.2-1flatpak1~20.04 amd64  [installé, local]
libostree-1-1/now 2020.8-flatpak1~focal amd64  [installé, local]
libudev0/now 1-3 amd64  [installé, local]
minecraft-launcher/now 921 amd64  [installé, local]
multiarch-support/now 2.27-3ubuntu1.2 amd64  [installé, local]
multimc/now 1.5-1 all  [installé, local]
openrgb/now 0.6.0 amd64  [installé, local]
palemoon/now 29.3.0-2.gtk2 amd64  [installé, local]
python3-streamlink/now 1.7.0+dfsg-1~webupd8~focal all  [installé, local]
rpi-imager/now 1.5 amd64  [installé, local]
steamos-compositor/now 1.24+bsos1 amd64  [installé, local]
steamos-modeswitch-inhibitor/now 1.10+bsos1 amd64  [installé, local]
streamlink/now 1.7.0+dfsg-1~webupd8~focal all  [installé, local]
xdg-desktop-portal-gtk/now 1.7.1-flatpak1~focal amd64  [installé, local]
xdg-desktop-portal/now 1.7.2-flatpak1~focal amd64  [installé, local]
zoom/now 5.7.31792.0820 amd64  [installé, local]

Voila smile

Hors ligne

#44 Le 01/09/2021, à 17:22

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Tu peux supprimer ces paquets obsolètes :

sudo apt-get remove --purge adobe-flash-properties-gtk adobe-flashplugin multiarch-support

Ensuite, donne le retour de :

apt-cache policy flatpak libflatpak0 libostree-1-1 libudev0 minecraft-launcher xdg-desktop-portal-gtk xdg-desktop-portal

Concernant les paquets suivants 1) est-ce que tu sais s'ils ont été installés manuellement et 2) si tu as besoin de les garder ?
- bellsoft-java16-full
- bellsoft-java16-runtime
- bellsoft-java8-runtime
- openrgb
- palemoon
- steamos-compositor
- steamos-modeswitch-inhibitor
- multimc

Les trois paquets Bellsoft, je suppose que c'est Java mais je ne comprends pas d'où ils viennent ("Bell Soft" ?). Il vaudrait mieux soit utiliser OpenJDK qui est dans les dépôts Ubuntu, soit installer la version proprio d'Oracle.
Palemoon, je ne connais pas : navigateur web ?
Les deux paquets de SteamOS, je ne sais pas s'ils viennent du dépôt Steam et sont obsolètes ou si tu les as installés d'ailleurs manuellement.
MultiMC : c'est en rapport avec Minecraft ?

Hors ligne

#45 Le 01/09/2021, à 17:33

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

flatpak:
  Installé : 1.11.2-1flatpak1~20.04
  Candidat : 1.11.2-1flatpak1~20.04
 Table de version :
 *** 1.11.2-1flatpak1~20.04 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.3 500
        500 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages
libflatpak0:
  Installé : 1.11.2-1flatpak1~20.04
  Candidat : 1.11.2-1flatpak1~20.04
 Table de version :
 *** 1.11.2-1flatpak1~20.04 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.3 500
        500 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages
libostree-1-1:
  Installé : 2020.8-flatpak1~focal
  Candidat : 2020.8-flatpak1~focal
 Table de version :
 *** 2020.8-flatpak1~focal 100
        100 /var/lib/dpkg/status
     2020.3-1 500
        500 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages
libudev0:
  Installé : 1-3
  Candidat : 1-3
 Table de version :
 *** 1-3 100
        100 /var/lib/dpkg/status
minecraft-launcher:
  Installé : 921
  Candidat : 921
 Table de version :
 *** 921 100
        100 /var/lib/dpkg/status
xdg-desktop-portal-gtk:
  Installé : 1.7.1-flatpak1~focal
  Candidat : 1.7.1-flatpak1~focal
 Table de version :
 *** 1.7.1-flatpak1~focal 100
        100 /var/lib/dpkg/status
     1.6.0-1build1 500
        500 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages
xdg-desktop-portal:
  Installé : 1.7.2-flatpak1~focal
  Candidat : 1.7.2-flatpak1~focal
 Table de version :
 *** 1.7.2-flatpak1~focal 100
        100 /var/lib/dpkg/status
     1.6.0-1 500
        500 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages

MultiMC c'est en rapport avec Minecraft
SteamOS c'est pour me connecter dessus pour mon raspberry pi (j'ai bidouillé pour l'installer ,mais il marche)
Palemoon c'est quand Edge marche pas (comme aujourd'hui d'ailleurs)
openrgb c'est pour gérer mon RGB
BellSoft-java16-full et bellsoft-java8-runtime c'est pour l'utilisé avec Minecraft (avec la version de Java fournis par le lanceur ou avec OpenJDK j'ai des problème de propriété (il me de taper constamment une commande dont je me souvient plus))
Voilà smile

Hors ligne

#46 Le 01/09/2021, à 19:12

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Je pense que tu peux supprimer libudev0 mais on va d'abord faire une simu :

sudo apt-get remove -s --purge libudev0

En règle générale, moins on utilise de dépôts, moins il y a de risques de conflits (ils sont cependant relativement limités si on utilise des dépôts dédiés à une appli plutôt que des dépôts avec plein de trucs en vrac) et moins il y a de boulot pour les maintenir, étant donné qu'à chaque mise à niveau d'Ubuntu, les dépôts tiers sont désactivés. Il faut ensuite les passer en revue un par un pour vérifier s'ils sont encore pertinents, s'ils sont à jour pour la nouvelle version, s'ils existent enore... C'est plus simple à faire si on utilise 5 dépôts que si on en utilise 50, quoi.
Je t'encourage à passer en revue tous ceux que tu as pour savoir si tu en as réellement besoin, notamment pour les applis qui sont dans les dépôts Ubuntu (par exemple Remmina et Audacity) pour lesquelles ce n'est pas forcément indispensable de les avoir à jour.

À ce propos, j'avais zappé un doublon que tu peux supprimer :

sudo rm /etc/apt/sources.list.d/lunarg-vulkan-bionic.list
sudo apt-get update

(Inutile de redonner le retour.)

Cela étant dit, concernant le dépôt flatpak que je t'ai fait supprimer, je pensais à tort qu'il était inutile en 20.04 mais je vois qu'il propose en fait une version de flatpak beaucoup plus à jour. Si tu à vraiment l'utilité de flatpak, on va le remettre :

sudo add-apt-repository ppa:alexlarsson/flatpak
sudo apt-get update

En revanche, si tu n'as pas tellement l'utilité de flatpak, on peut remettre les paquets à la version des dépôts Ubuntu :

sudo apt-get install --reinstall flatpak=1.6.5-0ubuntu0.3 libflatpak0=1.6.5-0ubuntu0.3 libostree-1-1=2020.3-1 xdg-desktop-portal-gtk=1.6.0-1build1 xdg-desktop-portal=1.6.0-1

Concernant Bellsoft, Palemoon et OpenRGB, si tu en as vraiment l'utilité, ce serait pas mal de voir s'il y a des dépôts tiers pour les maintenir.

Enfin, concernant Minecraft, plutôt qu'avoir un paquet sans dépôt, il y a peut-être d'autres façons de l'installer pour le maintenir à jour plus facilement (en flatpak ou snap, notamment) mais je ne sais pas si elles fonctionneraient avec ton MultiMC. Est-ce que tu sais d'où vient ton paquet minecraft-launcher ?

Hors ligne

#47 Le 01/09/2021, à 19:24

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  libcpuid15
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
Les paquets suivants seront ENLEVÉS :
  libudev0* steamos-compositor*
0 mis à jour, 0 nouvellement installés, 2 à enlever et 0 non mis à jour.
Purg steamos-compositor [1.24+bsos1]
Purg libudev0 [1-3]

Sinon ,j'ai remis le PPA ,flatpak j'ai des application que j'utilise, minecraft-launcheur je l'ai télécharger depuis le site officiel ,MultiMC fonction avec a peut près tout ,Bellsoft, et OpenRGB je l'es utilise souvent ,voila smile smile sinon palemoon ,je peux le désinstaller

Hors ligne

#48 Le 01/09/2021, à 19:35

abelthorne

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Ah, libudev0 est utilisé par steamos-compositor, donc à garder si tu as besoin de ce dernier.

Si tu veux supprimer Palemoon (c'est toi qui vois) :

sudo apt-get remove --purge palemoon

Pour BellSoft, s'il vient de ce site, il n'y a apparemment pas de dépôt dédié, juste des debs à installer manuellement.

Pour passer Steam à la version des dépôts Ubuntu, tu peux suivre cet article. Il est en partie obsolète, suis juste l'étape "Suppression de Steam installé par le paquet officiel", puis installe le paquet des dépôts (sudo apt-get install steam), puis la dernière étape ("Finalisation").

Et donc, pour en revenir à ce que je dis plus haut, je te suggère de passer en revue les .list qui restent dans /etc/apt/sources.list.d (la liste est en #15) pour voir s'il y en a dont tu pourrais te passer.

Hors ligne

#49 Le 01/09/2021, à 19:44

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Ok ,merci pour l'aide ,je vais le faire

Hors ligne

#50 Le 01/09/2021, à 20:05

lololepro

Re : L'écran de connexion s'affiche de l'écran secondaire pendant 1s

Juste pour ne pas déterrée un vieux post ,sur l'endroit ou l'on parlait de Wine/ProtonDB ,tu avais dis que le NTSF sur Wine n'était pas stable ,sa va être résolut avec le pilote de Paragon sur Linux 5.15 ?

Hors ligne